<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c473ce3346f253d520070152a829256">
  <dict>
    <!--2021-12-29 18:12:40.000-->
    <bool key="carrier_cfnrypopup_bool">true</bool>
    <!--2021-12-29 18:12:40.000-->
    <int key="carrier_cfnrytime_int">5</int>
    <!--2021-12-29 18:12:40.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2021-12-29 18:12:40.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
